﻿.wmenu
{
	width:130px;position:absolute; background:#000000;margin:13px 0px 0px 0px; padding:10px; display:none;
}
.wmenu a
{
	text-decoration: none;padding-left:0px; margin-left:0px;
	
}
.wmenu a:hover
{
	text-decoration: none;
	
}
.wmenu div
{
	padding:5px;background:#181818; margin-bottom:1px;
}
.wmenu div:hover
{
	padding:5px; background:#333333; margin-bottom:1px;
}